.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1010px;
	min-height: 774px;
	padding-bottom: 16px;
	margin-left: auto;
	margin-right: auto;
}

#u69041-3
{
	z-index: 107;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: -109px;
}

#ppu67898
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#pu67898
{
	z-index: 63;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 29px;
}

#u67898
{
	z-index: 0;
	width: 939px;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 23px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 23px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 23px rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u67898.f3s_top
{
	height: 146px;
	background-image: url("../images/u67898-full.png");
	background-position: left top;
	width: 939px;
}

#pu67900-9
{
	width: 0.01px;
	position: relative;
	left: 32px;
	padding-top: 7px;
	z-index: 2;
	padding-bottom: 20px;
}

#u67900-9
{
	z-index: 68;
	width: 267px;
	line-height: 1.75;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u67902
{
	z-index: 88;
	width: 2px;
	height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u67901-11
{
	z-index: 77;
	width: 256px;
	line-height: 1.4;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 645px;
}

#u67901-6
{
	font-size: 18px;
	padding-bottom: 7px;
}

#u70311
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 758px;
	left: 27px;
}

#u65061-3
{
	z-index: 3;
	width: 998px;
	min-height: 774px;
	-pie-box-shadow: -1px 8px 29px #7F7F7F;
	-moz-box-shadow: -1px 8px 29px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: -1px 8px 29px -1px rgba(0, 0, 0, 0.5);
	box-shadow: -1px 8px 29px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u65062
{
	z-index: 6;
	width: 402px;
	height: 104px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u65063
{
	z-index: 7;
	width: 998px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u65064
{
	z-index: 8;
	width: 998px;
	position: relative;
	margin-right: -10000px;
}

#u65065
{
	z-index: 9;
	width: 104px;
	height: 998px;
	-pie-box-shadow: none;
	-moz-box-shadow: 4px -4px 8px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 4px -4px 8px -1px rgba(0, 0, 0, 0.13);
	box-shadow: 4px -4px 8px rgba(0, 0, 0, 0.13);
	background: -webkit-gradient(linear, center top, center bottom, from(#E7E7E7),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#E7E7E7 ,#FFFFFF 100%);
	background: -moz-linear-gradient(top,#E7E7E7 ,#FFFFFF 100%);
	background: -ms-linear-gradient(top,#E7E7E7 ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#E7E7E7 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#E7E7E7 ,#FFFFFF 100%);
	filter: alpha(opacity=16) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE7E7E7, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=16) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE7E7E7', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	opacity: 0.16;
	-webkit-transform: matrix(0,1,-1,0,551,447);
	-ms-transform: matrix(0,1,-1,0,551,447);
	-o-transform: matrix(0,1,-1,0,551,447);
	transform: matrix(0,1,-1,0,551,447);
	margin-bottom: -447px;
	position: relative;
	margin-right: -10000px;
	margin-top: -447px;
	left: 447px;
}

#u65072-3
{
	z-index: 10;
	width: 998px;
	min-height: 26px;
	-pie-box-shadow: -1px 4px 4px #919191;
	-moz-box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.43);
	-webkit-box-shadow: -1px 4px 4px -1px rgba(0, 0, 0, 0.43);
	box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.43);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 1px;
}

#menuu65073
{
	z-index: 13;
	width: 998px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 1px;
}

#u65110
{
	width: 105px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
}

#u65113
{
	width: 105px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65113:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65114-4
{
	width: 44px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65113:hover #u65114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65113:active #u65114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65096
{
	width: 112px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u65097
{
	width: 112px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65097:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65099-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65097:hover #u65099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65097:active #u65099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65117
{
	width: 152px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u65120
{
	width: 152px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65120:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65123-4
{
	width: 92px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65120:hover #u65123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65120:active #u65123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68880
{
	width: 174px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u68881
{
	width: 174px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u68881:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u68883-4
{
	width: 114px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u68881:hover #u68883-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68881:active #u68883-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65103
{
	width: 108px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u65104
{
	width: 108px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65104:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65105-4
{
	width: 48px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65104:hover #u65105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65104:active #u65105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65631
{
	width: 92px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#u65632
{
	width: 92px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65632:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65633-4
{
	width: 32px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65632:hover #u65633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65632:active #u65633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65574
{
	width: 105px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 755px;
}

#u65575
{
	width: 105px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65575:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65113:active,#u65097:active,#u65120:active,#u68881:active,#u65104:active,#u65632:active,#u65575:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u65578-4
{
	width: 45px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65575:hover #u65578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65575:active #u65578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65074
{
	width: 136px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 862px;
}

#u65075
{
	width: 136px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65075.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u65076-4
{
	width: 76px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65075:hover #u65076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65075:active #u65076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65113.MuseMenuActive #u65114-4,#u65097.MuseMenuActive #u65099-4,#u65120.MuseMenuActive #u65123-4,#u68881.MuseMenuActive #u68883-4,#u65104.MuseMenuActive #u65105-4,#u65632.MuseMenuActive #u65633-4,#u65575.MuseMenuActive #u65578-4,#u65075.MuseMenuActive #u65076-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u67897
{
	z-index: 62;
	width: 39px;
	-moz-border-radius: 0px 10px 10px 0px ;
	-webkit-border-radius: 0px 10px 10px 0px ;
	-khtml-border-radius: 0px 10px 10px 0px ;
	border-radius: 0px 10px 10px 0px ;
	-pie-box-shadow: -3px 0px 5px #7F7F7F;
	-moz-box-shadow: -3px 0px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: -3px 0px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: -3px 0px 5px rgba(0, 0, 0, 0.5);
	-webkit-transform: matrix(0,-1,1,0,-449,489);
	-ms-transform: matrix(0,-1,1,0,-449,489);
	-o-transform: matrix(0,-1,1,0,-449,489);
	transform: matrix(0,-1,1,0,-449,489);
	position: relative;
	margin-right: -10000px;
	margin-top: -283px;
	left: 480px;
}

._u67897.f3s_top
{
	height: 938px;
	background-image: url("../images/u67897-full.png");
	background-position: left top;
	width: 39px;
}

#u67899-4
{
	z-index: 64;
	width: 228px;
	min-height: 38px;
	line-height: 1.75;
	font-size: 24px;
	text-indent: -2px;
	color: #838383;
	letter-spacing: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 378px;
}

#u67903-4
{
	z-index: 89;
	width: 249px;
	line-height: 1.75;
	font-size: 24px;
	color: #838383;
	letter-spacing: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 712px;
}

#u67903-2
{
	padding-left: -5px;
	padding-bottom: 5px;
}

#u67904-4
{
	z-index: 93;
	width: 200px;
	min-height: 50px;
	line-height: 1.75;
	font-size: 24px;
	text-indent: -6px;
	color: #838383;
	letter-spacing: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 61px;
}

#u67899-2,#u67904-2
{
	padding-bottom: 17px;
}

#u67905-9
{
	z-index: 97;
	width: 291px;
	line-height: 1.75;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 378px;
}

#u67900-2,#u67901-2,#u67901-4,#u67905-2
{
	font-size: 18px;
}

#u67900-4,#u67905-4
{
	font-size: 18px;
	padding-bottom: 18px;
}

#u67900-7,#u67901-9,#u67905-7
{
	font-size: 14px;
}

#u67906
{
	z-index: 106;
	width: 2px;
	height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 663px;
}

#u69561
{
	z-index: 110;
	width: 868px;
	opacity: 0.06;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=6)";
	filter: alpha(opacity=6);
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 58px;
}

#u69561_img
{
	padding-right: 1px;
}

#u69943
{
	z-index: 112;
	width: 999px;
	height: 87px;
	background: #454545 url("../images/u69787-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(10%, #FFFFFF),to(#454545));
	background: -webkit-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -moz-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -ms-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -o-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: linear-gradient(to bottom,#FFFFFF 10%,#454545 );
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u69944
{
	z-index: 113;
	width: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 38px;
}

#u69946
{
	z-index: 115;
	width: 493px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 474px;
}

#u69994
{
	z-index: 117;
	width: 999px;
	height: 42px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #838383));
	background: -webkit-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#838383 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF838383, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF838383', GradientType=0)";
	border-style: solid;
	border-color: #D1D1D1;
	position: relative;
	margin-right: -10000px;
	margin-top: 742px;
	left: 1px;
	border-width: 1px 0px 0px;
}

#u69995-7
{
	z-index: 118;
	width: 336px;
	min-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 761px;
	left: 638px;
}

#u69995-5
{
	font-size: 9px;
	text-align: right;
}

#u69996-4
{
	z-index: 125;
	width: 217px;
	min-height: 17px;
	font-size: 9px;
	letter-spacing: 1px;
	color: #454545;
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	left: 30px;
}

#u69997
{
	z-index: 129;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 128px;
}

#u69998
{
	z-index: 130;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 18px;
}

#u69997:hover,#u69998:hover
{
	opacity: 0.44;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=44)";
	filter: alpha(opacity=44);
	margin: 755px -10000px 0px 0px;
}

body
{
	padding-bottom: 36px;
}

